package com.ejie.aa94a.model.config;

import java.io.Serializable;

public class Posicion implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String identificacion;
	private Integer distancia;

	/**
 * 
 */
	public Posicion() {
		super();
	}

	/**
	 * @param identificacion
	 * @param distancia
	 */
	public Posicion(String identificacion, int distancia) {
		super();
		this.identificacion = identificacion;
		this.distancia = distancia;
	}

	/**
	 * @return the identificacion
	 */
	public String getIdentificacion() {
		return identificacion;
	}

	/**
	 * @param identificacion
	 *            the identificacion to set
	 */
	public void setIdentificacion(String identificacion) {
		this.identificacion = identificacion;
	}

	/**
	 * @return the distancia
	 */
	public Integer getDistancia() {
		return distancia;
	}

	/**
	 * @param distancia
	 *            the distancia to set
	 */
	public void setDistancia(Integer distancia) {
		this.distancia = distancia;
	}

}
